[lkml]   [2000]   [Sep]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [PATCH] 2.2.18pre2: AGP and the i810
> > You need it for some new video cards (for example those cheap intel i810 boards
> > that are becoming extremely common).
> I got my i810 to work on Debian (kernel 2.0.34) without agpgart by setting
> a switch in the driver code.

That limits you to 1Mb of video ram I believe

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 12:38    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean